.welcome-text {
	font-weight: 600;
}

.ass-text {
	font-weight: 800;
}

.bg-gradient{
	background: linear-gradient(to left,#7b4397,#dc2430) !important;
}

.border-login {
	border-radius: .25rem!important;
	border: 3px yellow solid;
	border-color: #ffc107!important;
}

.btn-yellow {
    color: white;
    background-color: #ffc107;
    border-color: #ffc107;
}